Skip to Content
avatar image
Former Member

Processor Not Supported Error

I bought new HP dv2000 (Intel R Core TM 2 CPU, T 700, @ 2.00GHz, 2GB RAM, 160GB HDD) laptop yesterday, which has Windows Vista Home Edition as OS.

As I'm aware that the pre-requiste to install SAP EP, I downloaded JSDK 1.4, while installing I'm getting <b>Processor Not Supported Error</b>.

Can anyone help me out as I'm not sure whether I bought the right laptop for me to practice at home.

Your valuable inputs are well appreciated.

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Mar 29, 2007 at 04:48 AM

    Hi Shiva

    SAP installation (NW) is not supported on Windows Vista.Only the coming version that is NW2007 called as Newyork version in SAP Netweaver world will be supported on Vista.

    On win2003 client edition you can install SAP EP-WebDynPro.Also on winXP Professtional with database as maxDB you can install SAP EP-WebDynPro.JDK can be any version 1.4.2_XX

    Reward points if useful

    Add comment
    10|10000 characters needed characters exceeded